#ifndef METATYPES_H
#define METATYPES_H

#include "Data/PacketType.h"
#include "Data/typesDataServerClient.h"
#include "Systems/logger.h"

void registerMetaType();

Q_DECLARE_METATYPE(PacketType)
Q_DECLARE_METATYPE(UserType)
Q_DECLARE_METATYPE(LogLevel)

#endif // METATYPES_H
